openoffice-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r999164 - in /websites/staging/ooo-site/trunk: cgi-bin/ content/ content/security/bulletin.html
Date Tue, 11 Oct 2016 00:35:36 GMT
Author: buildbot
Date: Tue Oct 11 00:35:36 2016
New Revision: 999164

Log:
Staging update by buildbot for ooo-site

Modified:
    websites/staging/ooo-site/trunk/cgi-bin/   (props changed)
    websites/staging/ooo-site/trunk/content/   (props changed)
    websites/staging/ooo-site/trunk/content/security/bulletin.html

Propchange: websites/staging/ooo-site/trunk/cgi-bin/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Tue Oct 11 00:35:36 2016
@@ -1 +1 @@
-1764185
+1764186

Propchange: websites/staging/ooo-site/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Tue Oct 11 00:35:36 2016
@@ -1 +1 @@
-1764185
+1764186

Modified: websites/staging/ooo-site/trunk/content/security/bulletin.html
==============================================================================
--- websites/staging/ooo-site/trunk/content/security/bulletin.html (original)
+++ websites/staging/ooo-site/trunk/content/security/bulletin.html Tue Oct 11 00:35:36 2016
@@ -36,9 +36,11 @@
 
   <p><strong>If you want to stay up to date on Apache OpenOffice security announcements,
please subscribe to our <a href="alerts.html">security-alerts mailing list</a>.</strong></p>
   
- <h3>Fixed in 4.1.2-patch1 as a Hotfix (see updated bulletin)</h3>
+ <h3>Fixed in Apache OpenOffice 4.1.3</h3>
 <ul>
 <li><a href="cves/CVE-2016-1513.html">CVE-2016-1513</a>: Memory Corruption
Vulnerability (Impress Presentations)</li>
+<li><a href="cves/CVE-2016-6803.html">CVE-2016-6803</a>: Windows Installer
Can Enable Privileged Trojan Execution</li>
+<li><a href="cves/CVE-2016-6804.html">CVE-2016-6804</a>: Windows Installer
Execution of Arbitrary Code with Elevated Privileges</li>
 </ul>
 
  <h3>Fixed in Apache OpenOffice 4.1.2</h3>



Mime
View raw message